Subject: [certid] wrt -tls-server-id-check "profileability"

From: =JeffH <[email-masked]>
Date: Tue, 13 Jul 2010 13:49:17 -0700

StPeter indicates that -tls-server-id-check is "profileable". E.g. 
draft-ietf-xmpp-3920bis explicitly profiles -tls-server-id-check in its section 
"13.7.1.2. Server Certificates"..

<http://tools.ietf.org/html/draft-ietf-xmpp-3920bis-10#section-13.7.1.2>

..although we don't make it explicitly clear (it seems to me/peter) in 
-tls-server-id-check that it is indeed profileable, nor how to go about 
profiling it.

So is it the case that at this time we're regarding _all_ the stuff in section 
1.2.2 to be the degrees of profileability freedom?

=JeffH